{DEFINE USESVCOM}

program RTSPRecorderService;

uses
  Vcl.SvcMgr,
  RTSPRecorderService_ {RTSPRecordService: TService};

{$R *.RES}

begin
  if not Application.DelayInitialize or Application.Installing then
  begin
     Application.Initialize;
  end;
  Application.CreateForm(TRTSPRecordService, RTSPRecordService);
  Application.Run;
end.
